Subject: Re: git-blame.el

From: [email-masked] (Randal L. Schwartz)
Date: Wed, 31 Jan 2007 10:22:51 -0800

>>>>> "David" == David Kågedal <[email-masked]> writes:

David> Here's another version of git-blame.el that automatically tries to
David> create a sensible list of colors to use for both light and dark
David> backgrounds.  Plus a few minor fixes.

If this gets traction, this should be what vc-annotate uses on a git file.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!